import vue from '@vitejs/plugin-vue'
import Unocss from 'unocss/vite'
import { defineConfig } from 'vite'

// https://vitejs.dev/config/
export default defineConfig({
	plugins: [
		vue(),
		Unocss(),
	],
	base: "./",
	//   base: process.env.NODE_ENV === 'production' ? 'https://chenxch.github.io/xlegex/' : '/',
})
